/* DIN */
@font-face {
  font-family: 'dinbd';
  src: url('fonts/DINBd___.ttf') format('truetype');
}
@font-face {
  font-family: 'dinreg';
  src: url('fonts/DINRg___.ttf') format('truetype');
}
.box {
  -webkit-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.label {
  display: inline-block;
  padding: 0 .25em;
  font-family: dinreg, sans-serif;
  background-color: gray;
  color: white;
  border-radius: 3px;
}
body { width: 100%; /* *zoom: 1; non-valid CSS3 */ }
body:before,
body:after { content: ""; display: table; }
body:after { clear: both; }
#page { margin: 0 1.5em; }
#column .list { width:49%; }
#aside { margin-top: 1.5em; }

.content,
.footer,
.nav { padding-left: 1.5em;  padding-right: 1.5em; }

/* English */
#english {
  position: absolute;
  display: block;
  padding: 0 5px;
  top: 0;
  right: 0;
  margin-right: 11.25%;
  color: white;
  background: black;
}

#page { position: relative; }
.header {
  height: 7.5em;
  background-image: url('../images/hotel.jpg');
  background-position: 0 center;
}
.subsite .header { background-position: 0 center; }
.home .header { background-image:none; }
.search {
  width: 40%;
  position: absolute;
  top: 2em;
  right: 5%;
  margin: 0;
  padding: .6em .05em;
}
.home .search { top:14em; }
.home .search.active { top:20em; }
.home .alert .error { max-width:50%; }
.home .keywords {
  background-color: transparent;
  border-bottom: none;
  padding: .5em;
}
.home .keywords h2 { margin: .5em 0; }
.search form { position: static; }
.nav {
  box-sizing: border-box;
  width: 100%; z-index:100;
  padding: 1px 1.5em;
  box-shadow: 0px 20px 20px -10px #13171f;
}
.nav .col li { font-family: dinreg; }
.scripted .nav { position: absolute; top: 7.5em;  }
  
h2.navhead {    
  -moz-box-sizing: border-box;
  background-color: #202020;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #DEDEDE;
  cursor: pointer;
  font-family: dinreg,sans-serif;
  font-size: 1.125em;
  margin: 0 11.25% 0 0;
  padding: 0.25em 0.5em;
  position: absolute;
  right: 0;
  top:6.6em;
}
h2.navhead.expanded { border-radius: 5px 5px 0 0; top: 5.2em; }
  
/* Subsite gemeenteraad 'support' blokken */
.support #col-01, .support #col-02 {
  height: auto;
  margin-bottom: 1.5em;
}
.support #col-01 {
  width: 100%;
  float: left;
}
.support #col-02 {
  width: 100%;
  float: left;
}

/* Subsite gemeenteraad 'raad' blokken */
.subsite .raadblok {
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
}
.subsite .large {
  width: 100%;
}

/* Subsite gemeenteraad 'raad' blokken */
.subsite .invloed {
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  min-height: 225px;
}

/* Subsite horizontal menu */
.subsite #horizontal ul li.active ul {
  display: block;
}